# BlockExplodeListener (ShopChest 1.12 API)
Date: 2017-06-08

de.epiceric.shopchest.listeners

## Class BlockExplodeListener

- java.lang.Object
- - de.epiceric.shopchest.listeners.BlockExplodeListener

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class BlockExplodeListener
    extends Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`BlockExplodeListener(ShopChest plugin)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onBlockExplode(org.bukkit.event.block.BlockExplodeEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BlockExplodeListener

    public BlockExplodeListener(ShopChest plugin)

### Method Detail

#### onBlockExplode

    public void onBlockExplode(org.bukkit.event.block.BlockExplodeEvent e)